Bug 449195 - missing sharp dependencies "beagle has depsolving problems"
missing sharp dependencies "beagle has depsolving problems"
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-30 23:04 EDT by Jason Vas Dias
Modified: 2008-05-31 00:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-31 00:23:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of 'yum update' (33.48 KB, application/octet-stream)
2008-05-30 23:04 EDT, Jason Vas Dias
no flags Details

  None (edit)
Description Jason Vas Dias 2008-05-30 23:04:43 EDT
Description of problem:

Hi - please see attached bug.log. Still a problem with rawhide-20080530 -

This fixed yet ?

Version-Release number of selected component (if applicable):

yum ? rpm ? PackageKit ?

How reproducible:
100%

Steps to Reproduce:
1. attempt to 'yum upgrade' a system up-to-date with rawhide
  
Actual results:
update fails

Expected results:
updated to rawhide no errors

Additional info:
see attached "bug.log"
Comment 1 Jason Vas Dias 2008-05-30 23:04:43 EDT
Created attachment 307261 [details]
output of 'yum update'
Comment 2 Mamoru TASAKA 2008-05-31 00:23:29 EDT
See daily rawhide report.
https://www.redhat.com/archives/fedora-devel-list/2008-May/msg02432.html

Note You need to log in before you can comment on or make changes to this bug.